import { EventArgs, Type } from "igniteui-angular-core";
import { SpreadsheetCell } from "./SpreadsheetCell";
/**
 * @hidden
 */
export declare class SpreadsheetEditModeExitedEventArgs extends EventArgs {
    static $t: Type;
    private _b;
    constructor(a: SpreadsheetCell);
    get cell(): SpreadsheetCell;
}
